<?xml version="1.0" encoding="UTF-8"?>
<mapping>
  <description>Castor generated mapping file</description>
  <class cst:name="jp.terasoluna.rich.functionsample.informationcontrol.bean.InformationControlResultData">
    <description>Default mapping for class jp.terasoluna.rich.functionsample.informationcontrol.bean.InformationControlResultData</description>
    <map-to cst:xml="InformationControlResultData"/>
    <field cst:name="requestName" cst:type="java.lang.String">
      <bind-xml name="requestName" node="element"/>
    </field>
    <field cst:name="userId" cst:type="java.lang.String">
      <bind-xml name="userId" node="element"/>
    </field>
    <field cst:name="password" cst:type="java.lang.String">
      <bind-xml name="password" node="element"/>
    </field>
    <field cst:name="accessDate" cst:type="java.util.Date">
      <bind-xml name="accessDate" node="element"/>
    </field>
  </class>
</mapping>